Subject: RE: fileutils 4.0
From: "Andre Oliveira da Costa" <[email-masked]>
To: "Bob McGowan" <[email-masked]>
Cc: "Cygwin" <[email-masked]>
Date: Wed, 15 Dec 1999 15:54:59 -0200

> -----Original Message-----
> From: Bob McGowan [mailto:[email-masked]]
> Sent: Wednesday, December 15, 1999 3:49 PM
> To: Andre Oliveira da Costa
> Subject: Re: fileutils 4.0

Hi Bob,

> Are you using a FAT or an NTFS file system for the build?  FAT does not
> support hard links.  As I understand it, Cygwin simply copies the file
> to the new name.  So any test looking for a hard link count might fail.
> Otherwise, I have no other ideas.

I'm using NTFS only, no FAT partitions. Are hardlinks supported on NTFS?
(couldn't find anything on the FAQ -- any of the cygwin-gurus reading this
thread?). If not, then the tests are indeed supposed to fail.

Again, thanks for the help.

Regards,

Andre
--
André Oliveira da Costa
([email-masked])

--
Want to unsubscribe from this list?
Send a message to [email-masked]